@0 = ~Это сон... ~ [DGDream1]
@1 = ~Тебя послал сюда Старейшина, да? Можешь не отвечать, <CHARNAME>. Я знаю ответ. Ты можешь увидеть различие между мной и ними? Возможно, но что это изменит? Можно ли ответить на вопросы, которые ты желаешь задать? Не думаю.~ [DGDream2]
@2 = ~Кто ты?~
@3 = ~Думаю, сначала тебе надо представиться...~
@4 = ~О, где же мои манеры. Я - Сон Цветов. Не помню ни одного из остальных своих имен. С чего бы нам начать... Я расскажу все, но пожалуйста, молчи. Говорить ты сможешь, когда я закончу.~ [DGDream3]
@5 = ~Мир, представший перед тобой, это Глубинные Сады. Место, где Цвета, эмоции и чувства могут стать чем-то большим. Место, где ты сам можешь стать кем-то большим, чем просто <PRO_RACE>. Да, я действительно знаю о расах вашего мира, а еще я знаю все о Мире Цветов. Я - тот, кто существует в обоих мирах.~ [DGDream4] ~Мир, представший перед тобой, это Глубинные Сады. Место, где Цвета, эмоции и чувства могут стать чем-то большим. Место, где ты сама можешь стать кем-то большим, чем просто <PRO_RACE>. Да, я действительно знаю о расах вашего мира, а еще я знаю все о Мире Цветов. Я - тот, кто существует в обоих мирах.~ [DGDream4]
@6 = ~Дольше, чем вы.~ [DGDream5]
@7 = ~Твоя задача состояла в том, чтобы собрать все десять Цветов, но, тем не менее, была и возможность изменить кое-что в этом мире. Ты говорил с сельскими жителями, сражался с Цветами, у тебя был шанс узнать что-то новое... Ты был своего рода художником, помогающим добавить что-то новое в этот мир. У тебя был шанс помочь, но можно было сделать и большее.~ ~Твоя задача состояла в том, чтобы собрать все десять Цветов, но, тем не менее, была и возможность изменить кое-что в этом мире. Ты говорила с сельскими жителями, сражалась с Цветами, у тебя был шанс узнать что-то новое... Ты была своего рода художником, помогающим добавить что-то новое в этот мир. У тебя был шанс помочь, но можно было сделать и большее.~
@8 = ~Иногда ты помогал, зная, что благодаря этому найдешь новые Цвета, но было ли это единственной причиной? В тебе есть огромная неиспользованная сила. Я уверен, ты и раньше об этом слышал.~ ~Иногда ты помогала, зная, что благодаря этому найдешь новые Цвета, но было ли это единственной причиной? В тебе есть огромная неиспользованная сила. Я уверен, ты и раньше об этом слышала.~
@9 = ~И еще... был ли твой опыт Реален или это просто Сон?~ [DGDream6]
@10 = ~Меня называли "Спящим", но я знаю, что действительно был в Глубинных Садах.~ ~Меня называли "Спящей", но я знаю, что действительно была в Глубинных Садах.~
@11 = ~Да, ты был там. Это очевидно. Был ли это Сон или нет, но ты существовал - хоть это и не ответ. В твоем мире на тебя напал волшебник. Ты потерял сознание и очнулся в Главной Пещере... возможно, это был просто Сон. Порождение твоего разума. Может, ты сейчас умираешь где-то, а я - просто иллюзия. Но ты все же можешь чему-то научится из того что видел.~ ~Да, ты была там. Это очевидно. Был ли это Сон или нет, но ты существовала - хоть это и не ответ. В твоем мире на тебя напал волшебник. Ты потеряла сознание и очнулась в Главной Пещере... возможно, это был просто Сон. Порождение твоего разума. Может, ты сейчас умираешь где-то, а я - просто иллюзия. Но ты все же можешь чему-то научится из того что видела.~
@12 = ~Ты хотел найти место, подобное этому. Место, где можно скрыться от Айреникуса, Аткатлы, Горайона, Имоен. Даже от мертвых друзей. От Динахейр, Калида... От твоего брата Саревока.~ ~Ты хотела найти место, подобное этому. Место, где можно скрыться от Айреникуса, Аткатлы, Горайона, Имоен. Даже от мертвых друзей. От Динахейр, Калида... От твоего брата Саревока.~
@13 = ~... и от твоего наследия. Здесь оно ничего не значит. Но, ты хочешь спросить, откуда мне все это известно? Даже я не знаю ответа на этот вопрос.~
@14 = ~Ты, наверное, спрашиваешь себя, зачем все это.~
@15 = ~Ответ знаешь только ты. Я могу ошибаться.~ [DGDream7]
@16 = ~Ты прав.~
@17 = ~Нет, ты ошибаешься.~
@18 = ~Я не знаю.~
@19 = ~А теперь... Цвета. У тебя есть все... Черное Безумие, Красный Гнев, Зеленый Рассудок, Бесценное Золото и многие другие... но есть кое-что более важное... Янтарная Роза...~ [DGDream8]
@20 = ~Это тебе дал кто-то особенный. Только ты можешь решить, был ли он для тебя важным или нет. Однако одно можно сказать точно – ты важен для того человека. Тебе дали Янтарную Роза. Знаешь, что теперь случится? Тот человек умрет... Янтарь потерян. Ты стал новым Цветом того человека, и теперь ты тоже потерян для Оттенка. Ты был настолько важен, что стал новым Цветом... теперь и ты, и Янтарь, потеряны для Оттенка. Такая ситуация может привести только к Смерти.~ ~Это тебе дал кто-то особенный. Только ты можешь решить, был ли он для тебя важным или нет. Однако одно можно сказать точно – ты важна для того человека. Тебе дали Янтарную Роза. Знаешь, что теперь случится? Тот человек умрет... Янтарь потерян. Ты стала новым Цветом того человека, и теперь ты тоже потеряна для Оттенка. Ты была настолько важна, что стала новым Цветом... теперь и ты, и Янтарь, потеряны для Оттенка. Такая ситуация может привести только к Смерти.~
@21 = ~Нет! Я отказываюсь этому верить!~
@22 = ~(Сохранять молчание.)~
@23 = ~Не имеет значения, чему ты веришь.~
@24 = ~Ты стал новым Цветом. Можешь начать Восстание Цветов. Твоя жизнь, решения, поступки и чувства - Оттенки этого Цвета. Ты должен следовать за ним, и это принесет тебе счастье.~ ~Ты стала новым Цветом. Можешь начать Восстание Цветов. Твоя жизнь, решения, поступки и чувства - Оттенки этого Цвета. Ты должна следовать за ним, и это принесет тебе счастье.~
@25 = ~Теперь ты, наверное, хочешь вернуться в свой мир, но сначала ответь на один вопрос. Ты забудешь об этом приключении? О Глубинных Садах?~
@26 = ~Да.~
@27 = ~Никогда...~
@28 = ~Понимаю. Жаль, но... твоя задача здесь выполнена. Я отсылаю тебя назад, туда, откуда ты прибыл. Даже если ты захочешь забыть об этом мире, уверен, что-то да и останется в твоей в памяти.~ ~Понимаю. Жаль, но... твоя задача здесь выполнена. Я отсылаю тебя назад, туда, откуда ты прибыла. Даже если ты захочешь забыть об этом мире, уверен, что-то да и останется в твоей в памяти.~
@29 = ~Прощай, <CHARNAME>.~ [DGDream9]
@30 = ~Я рад. Ты чувствуешь это?~
@31 = ~(Внезапно вы чувствуете теплоту во всем теле.)~
@32 = ~Возьми подарки. С их помощью ты и твои компаньоны сможете излечить всех, кто встанет перед вами. И даже вернуть кого-то к жизни. Цвета излечат ваши раны...~
@33 = ~Ты усвоил этот урок. Теперь я заберу все Цвета, но один - Янтарная Роза - останется у тебя. Возьми его и никогда не забывай.~ [DGDream0] ~Ты усвоила этот урок. Теперь я заберу все Цвета, но один - Янтарная Роза - останется у тебя. Возьми его и никогда не забывай.~ [DGDream0]
